/home/aap/Desktop/gta3
/home/aap/Desktop/gtavc
/home/aap/gamedata/PC/gtasa
/home/aap/gamedata/PS2/gtasa
/home/aap/gamedata/PS2/gta3
/home/aap/gamedata/PC/gtavc
/home/aap/gamedata/PS2/gtasa
/home/aap/gamedata/PS2/gtavc
/home/aap/gamedata/PC/gtasa
/home/aap/gamedata/PC/gta3
